/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.price-extra {
		color: var(--e-global-color-text) !important;
    font-family: "Poppins", Sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
	margin-bottom: 20px;
}

.woocommerce-variation.single_variation .woocommerce-variation-price {
	display: none !important
}

.gform_validation_errors, .gform-icon{
	border-color: #47b6af !important;
}

.gform_validation_errors{
	border-radius: 10px !important;
}

#gform_1_validation_container{
	margin-bottom: 0 !important;
}

#gform-contact .elementor-widget-container:has(#gform_confirmation_wrapper_1) {
    display: flex;
    align-items: center;
}

#validation_message_1_4{
	color: #47b6af !important;
}

.gform_validation_errors h2, .gform-theme--framework .gform_validation_errors .gform-icon::before{
	color: #47b6af !important;
}

.elementor-icon-wrapper {
	display: flex;	
}

.kwh  {
	color: #47b6af	
}

#custom-variation-price * {
	color: var( --e-global-color-text ) !important;
	font-family: "Poppins", Sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}


.tax-brands .product_cat-geen-categorie, .tax-brands .product_cat-overige, .tax-brands .product_cat-omvormer{
	display: none;
}
.woocommerce-info strong {
	color: black !important
}

.woocommerce-product-gallery__trigger {
	display: none;
}

.gallery-columns-3 img {
	height: 500px;
	object-fit: cover;
}

.elementor-location-header .elementor-widget-n-menu p {
	margin-bottom: 0 !important;
}

.line2 {
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}

.move-arrow .elementor-button-icon {
	transition: all .2s ease;
}
.move-arrow:hover .elementor-button-icon {
	margin-left: 10px !important;
	transition: all .2s ease;
}

#header-reviews:after {
	content: '100+ beoordelingen op TrustPilot';	
}

#header-container > div {
	position: relative;
}

.dienst-bread span{
	color: black !important;
	font-size: 12px !important;
}

.dienst-bread span a{
	color: black !important;
	font-size: 12px !important;
}

.breadcrumb_last{
	font-weight: 500 !important;
}

#header-reviews {
	display: none;
    gap: 10px;
    align-items: center;
    color: #fff;
    font-size: 13px;	
}

body{
	overflow-x:hidden !important;
}
.elementor-popup-modal .dialog-close-button{
	margin-top: 11px !important;
	font-size: 30px !important;
}

.woocommerce-message{
	border-radius: 10px;
}

@media only screen and (min-width: 768px) {
	.footer-top{
		column-count: 2 !important;
	}
	
	
	.woocommerce-cart-form__cart-item td {
		border-bottom: 1px solid white !important;
	}

	.elementor-widget-woocommerce-cart .woocommerce .coupon-col-start {
		padding-right: 15px !important;
	}
	
	.coupon.e-cart-section.shop_table {
		max-width: 45%;
		
		bottom: 46px;
		margin-bottom: 0 !important;
	}

}

@media only screen and (min-width: 1024px) {
	
.elementor-widget-woocommerce-checkout-page .e-checkout__container{
	grid-template-columns: 46% auto !important;
}
}

#aanvraag svg{
	width: unset !important;
}

.cart .woocommerce-Price-currencySymbol {
	color: #fff !important
}

.variations{
	width: 100% !important;
}

.variations tbody>tr:nth-child(odd)>th, .variations tbody>tr:nth-child(odd)>td{
	background-color: white !important;
}

table th{
	padding: 0 !Important;
}

.variations th{
	padding-top: 5px !important;
	padding-right: 15px !important;
}

.variations tbody tr:hover, .variations tbody tr:hover *{
	background: none !important;
}

.e-cart__container, .e-checkout__container {
	gap: 150px !important;
}

.cart .product-thumbnail img {
	    width: 100px !important;
    height: 100px !important;
    object-fit: contain;
    background: #fff;
    border-radius: 5px;
    padding: 5px;
}

.gform-theme--foundation .gform_fields{
	row-gap: 20px !important;
}

#gform_fields_1 .gfield input::placeholder, #gform_fields_1 .gfield textarea::placeholder{
	color: #abaaaa !important;
}

#gform_fields_1 .gfield input[type=email], #gform_fields_1 .gfield textarea, #gform_fields_1 .gfield input[type=text], #gform_fields_1 .gfield input[type=tel]{
	padding: 20px !important;
	border-radius: 10px !important;
	border: none !important;
}
.gform_footer input[type=submit]{
	background-color: #c9da2a !important;
	color: black !important;
	font-family: Poppins, sans-serif !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	line-height: 22px !important;
	border-radius: 10px !important;
    padding: 11px 23px !important;	
	border: 2px solid #c9da2a !important;
	border-radius: 10px !important;
	text-decoration:uppercase !important
}

.gform_footer input[type=submit]:hover{
		background-color: #020c2b !important;
		color: #c9da2a !important;
}

#gform_fields_1 .gform-field-label{
	color: white !important;
	
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected{
	background-color: #020c2b !important;
	color: #cbdb2a !important;
	box-shadow: unset !important;
}

.product-template-default .woocommerce-Price-amount{
	color: #020c2b !important;
}

.woocommerce-cart-form__cart-item td bdi,
.cart_totals  .shop_table .cart-subtotal td .amount bdi,
.cart_totals .shop_table .order-total td .amount bdi{
	color: white !important;
}

.cart-subtotal td::before,
.cart_totals .shop_table .cart-subtotal td .amount bdi,
.shipping td::before,
.order-total td::before{
	color: #cbdb2a !important;
}

.cart_totals .cart-subtotal td, .cart_totals .shipping td{
	border-bottom: 1px solid white !important;
}

.cart thead tr th{
	border-bottom: 1px solid white !important;
	padding-bottom: 15px !important;
}
	.quantity .qty{
	background-color: white !important;
	color: black !important;
	width: 95px !important;
}

.woocommerce-product-attributes-item th, .woocommerce-product-attributes-item td{
	background: white !important;
	border: 1px solid #cbcaca !important;
}

.woocommerce-product-attributes-item__value p, .woocommerce-product-attributes-item__label{
	padding-left: 10px !important;
}

.woocommerce table.shop_attributes th{
	text-align: left !important;
	width: 200px !important;
	padding: 8px 10px !important;
	color: #555 !important;
	font-weight: 600 !important; 
	border-right: 1px solid #cbcaca !important;
}

.reset_variations{
	visibility: hidden !important;
}

.pa_batterij-capaciteit, .pa_omvormer-vermogen{
	margin-right: 0 !important;
}

.woo-selected-variation-item-name{
	margin-left: 0 !important;
}

.selected .variable-item-span-button{
	font-weight: 600 !important;
}

.woocommerce-variation-price{
	position: relative;
    bottom: 32px;
}

.afbeelding-product .flex-control-thumbs img{
	max-width: 100% !important;
    height: 105px !important;
    object-fit: contain;
}

.flex-viewport img {
	max-width: 100% !important;
    height: 500px !important;
    object-fit: contain;
}

.realiseerde .swiper-slide-image {
	    height: 480px;
    object-fit: cover;
}

.elementor-image-carousel-wrapper{
	padding: 10px 20px;
}



.dienst-list ul{
	padding-left: 19px !important;
}

@media only screen and (max-width: 767px) {
	
	.reset_variations{
		display: none !important;
	}
	.elementor-image-carousel-wrapper{
		padding: 0px !important;
		margin: 0 !important;
		width: 100% !important;
}
	
	.merk-image img{
		object-fit: contain !important;
		height: 200px !important;
	}
	
	.woocommerce-page table.cart .product-thumbnail:before {
		display: none !important
	}
	.woocommerce-page table.cart .product-thumbnail {
		display: flex !important
	}
	.woocommerce-cart-form__cart-item:first-of-type {
		border-top: 1px solid white !important;
	}
	
	.woocommerce-cart-form__cart-item {
		border-bottom: 1px solid white !important
	}
	
	.elementor-widget-woocommerce-cart .woocommerce table.shop_table.cart .actions button[name="update_cart"] {
		margin-top: 10px !important
	}

	.elementor-image-gallery .gallery.gallery-columns-3 .gallery-item {
		max-width: 100% !important;	
	}
	
	.cart_item{
		padding: 0 !important;
	}
	
	.qty-label {
		position: unset !important
	}
	
	.single_add_to_cart_button {
		margin-left: 0 !important
	}
	
	.woocommerce-variation-add-to-cart {
		display: flex;
		gap: 10px;
		flex-direction: column;
		align-items: flex-start;
	}
	
	.footer-top{
		justify-content: center !important; 
	}
	.menu-footer .elementor-nav-menu {
    	/*flex-direction: column !Important;*/
        gap: 7px !important;
		justify-content: center; !important;
		/*align-items: center !important;*/
	}
	
	.menu-footer li a{
		margin: 0 !important; 
	}

	.flex-viewport img {
		height: 200px !important
	}
	
	.afbeelding-product .flex-control-thumbs img {
		height: 80px !important
	}
	
	.afbeelding-product .flex-control-thumbs li {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
}

.woocommerce-product-gallery {
	margin-bottom: 0 !important;
}

.header-titel{
	font-family: Poppins, sans-serif !important;
	font-size: 16px !important;
}
#koloms{
	column-count: 2 !important;
	column-gap: 50% !important; 
}

.top-contact{
	color: white !important;
}

.order-total th, .order-total td bdi{
	font-size: 16px !important;
	font-weight: 600 !important
}

.header-merk img{
	object-fit: cover !important
	width: 150px !important;
	height: 150px !important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td.product-name{
	max-width: 240px !important;
}

.woocommerce-checkout-review-order-table .cart-subtotal .woocommerce-Price-amount bdi{
	color: white !important;	
}
	.cart_item:not(.product-remove) td, .cart-subtotal th, .cart-subtotal td, .order-total th, .order-total td{
	padding: 20px 0 !important;
}

.woocommerce-shipping-totals td{
	padding-bottom: 20px !important;
}

@media only screen and (min-width: 767px) {
	
	

	
.merk-image img{
	object-fit: cover !important
	width: 100% !important;
	height: 340px !important;
}
}

@media only screen and (min-width: 1025px) {
	.knop-types{
	margin-top: auto;
}
}

@media only screen and (max-width: 1024px) {
	
	
	
	#filter-container{
	position: absolute !important;
	background-color: white !important;
    z-index: 999;
	box-shadow: 0px 0 6px 0px rgb(0 0 0 / 20%) !important;
	border-radius: 15px !important;
}
}

#breadcrumbs * {
	font-size: 14px !important;
		font-family: "Poppins", Sans-serif;

	font-weight: 500 !important;
}

.header-aanvraag:hover .elementor-button-icon
	fill: #47b6af !important;
}

.bread-white p span{
	color: white !important;
}

.bread-white span{
	color: white !important;
}

.bread-black span{
	color: black !important;
}

.bread-black p span{
	color: black !important;
}

#gform_fields_1 .gfield-choice-input{
	border-radius: 5px !important;
}

.dienst-loop:hover .elementor-icon-wrapper{
	padding-left: 10px !important;
	transition: 0.5s !important;
}

.gfield-choice-input{
	padding: unset !important;
}

.variable-item{
	box-shadow: 0 0 0 2px #020c2b !important;
	margin: 5px 15px 5px 0 !important;
	padding: 18px !important;
	border-radius: 10px !important;
}

.woo-variation-items-wrapper {
	margin-bottom: 10px;
}

.qty-label{
	padding-top: 10px !important;
	position: absolute;
    bottom: 50px;
	font-size: 14.4px !important;
	font-weight: 700 !important;
}

.quantity-flex{
	position: relative !important;
	display: flex; 
	border: 1px solid;
    border-radius: 10px;
    padding: 0 5px;
}

.quantity {
	margin: 0 !important;
}

.quantity input.qty {
	padding: 0 !important;
    border: 0;
    width: 30px !important;
}

.quantity input[type='number'].qty {
    -moz-appearance:textfield;
}

.quantity-flex .plus, .quantity-flex .minus {
	padding: 10px !important;
	margin: 0 !important;
	font-weight: 400 !important;
}

.quantity-flex .plus {
	margin: 0;
}

.quantity-flex .quantity input[type='number'].qty::-webkit-outer-spin-button,
.quantity-flex .quantity input[type='number'].qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.minus, .plus{
	background: none !important;
    border: none !important;
}

.product_meta span ,.product_meta a{
	color: #555 !important;
}

/* Cookies */

.cookie-notice-container {
	background-color: rgb(255, 255, 255);
    color: rgb(51, 51, 51) !important;
    font-size: 15px;
    padding: 14px 25px !important;
    position: absolute;
    z-index: 9999 !important;
    box-shadow: 0 -1px 10px 0 rgb(172 171 171 / 30%);
    width: 30% !important;
    left: 15px;
    bottom: 15px !important;
    border-radius: 10px;
	text-align: left !important;
}

#cookie-notice .cn-button {
    font-weight: 400 !important;
    color: rgb(255, 255, 255) !important;
    background-color: var( --e-global-color-secondary ) !important;
	padding: 11px 23px !important;
    border-radius: 10px !important;
	margin-top: 10px !important;
	    font-family: "Poppins", Sans-serif !important;
    font-size: 14px !important;
	border: 2px solid #47b6af !important;
}

#cookie-notice .cn-button:hover {
	background: transparent !important;
	color: #47b6af !important
}

#cn-accept-cookie {
	margin-left: 0 !important;
}

#cn-notice-text a {
	 color: rgb(51, 51, 51) !important;
	    text-decoration: underline;
}

#cn-close-notice {
	display: none 
}

@media only screen and (max-width: 767px) {
	
	.product-remove{
		padding-bottom: 0 !important;
	}
	
	.e-cart__container, .e-checkout__container {
		gap: 20px !important
	}
	
	.gallery-columns-3 {
		    display: flex;
    flex-direction: column;
	}
	
	.gallery-columns-3 img {
		height: 350px;
	}
	
	.footer-top nav ul li a{
		justify-content: center !important;
	}
	
	.cookie-notice-container  {
		width: 80% !important;
	}	
	.elementor-image-carousel img {
	    height: 200px;
    object-fit: cover;
}
	#sbi_images {
		gap: 20px;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
	#sbi_images > div {
		width: 100% !important;3
	}

	
}

/* cokkies */

.e-n-accordion-item-title{
	width: 100% !important;
}


.search-icon svg{
	visibility: hidden !important;
}

.search-icon:before{
	right: 4px;
    top: 12px;
	content: "";
    display: block;
    width: 25px;
    height: 25px;
    background-image: url("/wp-content/uploads/2024/12/download-19.svg");
    background-size: contain;
    background-repeat: no-repeat;
	position: absolute;
	z-index: 19 !important;
	pointer-events: none;
}

.elementor-lightbox{
	z-index: 20 !important;
}

.footer-bottom-menu .e-con-inner {
	gap: 4px !important
}
.loop-arrows svg{
	fill: #1d2327 !important;
}

/*.loop-arrows svg:hover{
	border-radius: 100px;
    background-color: #1d2327;
	fill: white !important;
}*/

.jet-range__values {
    display: flex;
    font-size: 0 !important;
}

.jet-range__values * {
    font-size: 16px !important;
}

.jet-range__values .jet-range__values-prefix:not(:first-of-type) {
    margin-left: auto !important;
}

.elementor-button-icon {
    display: flex
}

.project-parent .e-loop-item:nth-child(odd) .project-container{
	background-color: #c9da2a !important;
	background-image: url(/wp-content/uploads/2024/10/thiebers-blauwe-vlak-achtergrond.svg);
	background-position: center right;
    background-repeat: no-repeat;
}

.project-container .elementor-widget-image-carousel{
	width: 100% !important;
}

.mobile-header-fonts a{
		font-family: Poppins, sans-serif !important;
	font-weight: 600 !important;
}

.woocommerce-message a {
    color: #020c2b !important;
}

.cart-subtotal td {
	padding-top: 5px !important;
}

.button.wc-backward {
	color: #fff !important
}

.cart .product-remove .remove {
	    color: #fff !important;
    padding-right: 10px;
}

 .cart_totals h2 {
	display: none !important
}

.cart .variation {
	font-size: 14px !important
}

.cart .variation, .cart_totals .shipping *, .cart_totals #shipping_method label, .includes_tax,  .includes_tax * {
	color: #fff !important
}

.elementor-widget-woocommerce-cart .woocommerce table.shop_table.cart .actions {
	text-align: right !important;
	padding-bottom: 16px;
    border-bottom: 1px solid white;
}

.elementor-widget-woocommerce-cart .woocommerce table.shop_table.cart .actions button[name="update_cart"]:disabled{
	opacity: 0.5 !important
}

.coupon-error-notice {
	    position: absolute;
    color: #fff;
}

.cart .product-quantity .qty {
	    width: 80px !important;
    padding: 11px 23px !important;
    height: 40px !important;
    line-height: 20px !important;
    max-height: unset !important;
	border-radius: 10px !important;
}

#coupon_code{
	color: black !important;
}


.woocommerce-billing-fields__field-wrapper input{
		font-family: Poppins, sans-serif !important;

}

#customer_details .col-1{
	margin-bottom: 0 !important;
}

.product-remove{
	padding-bottom: none !important;
}

.woocommerce-shipping-methods, .cart-subtotal .amount{
	font-weight: 500 !important;
}


.product-name .variation, .woocommerce-privacy-policy-text p{
	font-size: 16px !important;
}

.gform_confirmation_message_1{
	color: white !important;
}


#order_review .order_item td, #order_review .shop_table th, #order_review .shop_table td{
	color: white !important;
}

#payment{
	background-color: #020c2b !important;
}